swagger2-to-postmanv2@2.0.1

Vulnerabilities

3 via 3 paths

Dependencies

96

Source

npm

Find, fix and prevent vulnerabilities in your code.

swagger2-to-postmanv2@2.0.1
js-yaml@3.13.1
argparse@1.0.10
sprintf-js@1.0.3
esprima@4.0.1
  • H
  • M
lodash@4.17.19
openapi-to-postmanv2@2.12.0
js-yaml@3.14.1
argparse@1.0.10
sprintf-js@1.0.3
esprima@4.0.1
ajv@6.12.6
fast-deep-equal@3.1.3
fast-json-stable-stringify@2.1.0
json-schema-traverse@0.4.1
uri-js@4.4.1
punycode@2.1.1
async@3.2.1
commander@2.20.3
json-schema-merge-allof@0.8.1
compute-lcm@1.1.2
compute-gcd@1.2.1
validate.io-integer-array@1.0.0
validate.io-array@1.0.6
validate.io-integer@1.0.5
validate.io-number@1.0.3
validate.io-array@1.0.6
validate.io-function@1.0.2
validate.io-array@1.0.6
validate.io-integer-array@1.0.0
validate.io-array@1.0.6
validate.io-integer@1.0.5
validate.io-number@1.0.3
validate.io-function@1.0.2
json-schema-compare@0.2.2
lodash@4.17.21
lodash@4.17.21
lodash@4.17.21
postman-collection@4.0.0
lodash@4.17.21
faker@5.5.3
file-type@3.9.0
http-reasons@0.1.0
iconv-lite@0.6.3
safer-buffer@2.1.2
liquid-json@0.3.1
mime-format@2.0.1
charset@1.0.1
mime-types@2.1.31
mime-db@1.48.0
postman-url-encoder@3.0.1
punycode@2.1.1
semver@7.3.5
lru-cache@6.0.0
yallist@4.0.0
uuid@8.3.2
oas-resolver-browser@2.5.2
node-fetch-h2@2.3.0
http2-client@1.3.5
oas-kit-common@1.0.8
fast-safe-stringify@2.1.1
path-browserify@1.0.1
reftools@1.1.9
yaml@1.10.2
yargs@15.4.1
cliui@6.0.0
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
strip-ansi@6.0.1
ansi-regex@5.0.1
wrap-ansi@6.2.0
strip-ansi@6.0.1
ansi-regex@5.0.1
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
ansi-styles@4.3.0
color-convert@2.0.1
color-name@1.1.4
decamelize@1.2.0
yargs-parser@18.1.3
decamelize@1.2.0
camelcase@5.3.1
find-up@4.1.0
locate-path@5.0.0
p-locate@4.1.0
p-limit@2.3.0
p-try@2.2.0
path-exists@4.0.0
get-caller-file@2.0.5
require-directory@2.1.1
require-main-filename@2.0.0
set-blocking@2.0.0
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
which-module@2.0.0
y18n@4.0.3
path-browserify@1.0.1
yaml@1.10.2
swagger2openapi@7.0.2
call-me-maybe@1.0.1
oas-validator@5.0.8
call-me-maybe@1.0.1
oas-resolver@2.5.6
node-fetch-h2@2.3.0
http2-client@1.3.5
oas-kit-common@1.0.8
fast-safe-stringify@2.1.1
yaml@1.10.2
reftools@1.1.9
yargs@17.2.1
require-directory@2.1.1
cliui@7.0.4
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
strip-ansi@6.0.1
ansi-regex@5.0.1
wrap-ansi@7.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
ansi-styles@4.3.0
color-convert@2.0.1
color-name@1.1.4
escalade@3.1.1
get-caller-file@2.0.5
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
y18n@5.0.8
yargs-parser@20.2.9
oas-kit-common@1.0.8
fast-safe-stringify@2.1.1
oas-schema-walker@1.1.5
oas-linter@3.2.2
yaml@1.10.2
should@13.2.3
should-equal@2.0.0
should-type@1.4.0
should-format@3.0.3
should-type-adaptors@1.1.0
should-util@1.0.1
should-type@1.4.0
should-type@1.4.0
should-type@1.4.0
should-type-adaptors@1.1.0
should-util@1.0.1
should-type@1.4.0
should-util@1.0.1
@exodus/schemasafe@1.0.0-rc.6
yaml@1.10.2
reftools@1.1.9
should@13.2.3
should-equal@2.0.0
should-type@1.4.0
should-format@3.0.3
should-type-adaptors@1.1.0
should-util@1.0.1
should-type@1.4.0
should-type@1.4.0
should-type@1.4.0
should-type-adaptors@1.1.0
should-util@1.0.1
should-type@1.4.0
should-util@1.0.1
node-fetch-h2@2.3.0
http2-client@1.3.5
oas-resolver@2.5.6
node-fetch-h2@2.3.0
http2-client@1.3.5
oas-kit-common@1.0.8
fast-safe-stringify@2.1.1
yaml@1.10.2
reftools@1.1.9
yargs@17.2.1
require-directory@2.1.1
cliui@7.0.4
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
strip-ansi@6.0.1
ansi-regex@5.0.1
wrap-ansi@7.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
ansi-styles@4.3.0
color-convert@2.0.1
color-name@1.1.4
escalade@3.1.1
get-caller-file@2.0.5
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
y18n@5.0.8
yargs-parser@20.2.9
node-readfiles@0.2.0
es6-promise@3.3.1
oas-kit-common@1.0.8
fast-safe-stringify@2.1.1
oas-schema-walker@1.1.5
reftools@1.1.9
yaml@1.10.2
yargs@15.4.1
cliui@6.0.0
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
strip-ansi@6.0.1
ansi-regex@5.0.1
wrap-ansi@6.2.0
strip-ansi@6.0.1
ansi-regex@5.0.1
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
ansi-styles@4.3.0
color-convert@2.0.1
color-name@1.1.4
decamelize@1.2.0
yargs-parser@18.1.3
decamelize@1.2.0
camelcase@5.3.1
find-up@4.1.0
locate-path@5.0.0
p-locate@4.1.0
p-limit@2.3.0
p-try@2.2.0
path-exists@4.0.0
get-caller-file@2.0.5
require-directory@2.1.1
require-main-filename@2.0.0
set-blocking@2.0.0
string-width@4.2.3
emoji-regex@8.0.0
is-fullwidth-code-point@3.0.0
strip-ansi@6.0.1
ansi-regex@5.0.1
which-module@2.0.0
y18n@4.0.3